/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */
.visualizer-front-container div:nth-of-type(2){
	display: none;
}

.et_pb_tabs_controls li a {
    display: table-cell;
    padding: 4px 15px 4px !important;
    color: #666;
    border-radius: 8px 8px 0px 0px;
    border-top: 2px solid #666;
    border-right: 1px solid;
    line-height: inherit;
    vertical-align: middle;
    text-decoration: none;
}

.entry-content .perlas-tabel tr td{
    padding: 15px 15px 25px 20px;
    border-top: 1px solid #eee;
}

.btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}

.btn-success, .btn-success:active, .btn-success:focus {
    border-color: #3f923f;
    background-color: #3f923f;
    color: #FFF;
    padding: 10px;
}

.btn-success:hover {
    border-color: #51b451 #51b451 #3f923f;
    background-color: #51b451;
    color: #FFF;
}

.btn-success.active, .btn-success:active, .open>.dropdown-toggle.btn-success {
    background-image: none;
}

.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #5cb85c;
    background-color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
}

#main-header .et_menu_container {
    position: relative;
    width: 90%;
    max-width: 90%;
    margin: auto;
}

#top-menu li li a {
    width: 200px;
    padding: 5px 0px !important;
}

.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
}

.table-responsive {
    min-height: .01%;
    overflow-x: auto;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.et_pb_tabs_controls li {
    border-right: 0px solid #d9d9d9 !important;
}

ul.et_pb_tabs_controls:after {
    border-top: 0px solid #d9d9d9 !important;
}

#et-info {
    float: right;
}

#et-info-phone {
    margin-right: 5px;
}

#top-header .container {
    padding-top: .75em;
    font-weight: 400;
}

#top-menu li li a {
    width: 200px;
    padding: 0px 0px;
}

#top-menu li li {
    margin: 0;
    padding: 0 20px;
    font-size: 12px;
    font-weight: 400;
}

#top-menu .menu-item-has-children>a:first-child {
    text-transform: uppercase;
}

.icon-featured {
background-color: #69a3b9;
}

.icon-featured {
display: inline-block;
font-size: 0;
margin: 15px;
width: 110px;
height: 110px;
border-radius: 50%;
text-align: center;
position: relative;
z-index: 1;
color: #FFF;
font-size: 40px;
line-height: 110px !important;
}

.icon-featured:after {
pointer-events: none;
position: absolute;
width: 100%;
height: 100%;
border-radius: 50%;
content: '';
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

#footer-info a{
	color: #ffb400 !important;
}

#top-menu .menu-item-has-children>a:first-child {
padding-right: 20px;
font-weight: 600;
}

.fa-check{
	color: #69a3b9; 
	padding-right: 5px; 
	font-size: 18px;	
}

.fa-caret-right{
	color: #69a3b9; 
	padding-right: 5px; 
	font-size: 12px;
}

.fa-facebook, .fa-twitter, .fa-linkedin, .fa-book {
	border: 1px solid rgba(0,0,0,0);
}

.social-icons li {
width: auto;
display: inline-block;
border: 1px solid;
text-align: center;
}

.entry-content ul{
	padding: 0 0 23px 0em;
}